<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
    		<div class="banner">
    			<img src="images/assets/listbanner.jpg" alt="">
    		</div>

    		<div class="pdlistWrap clearfix">
    			<ul>
    				<li>
    					<a href="#">
                            <div class="pdlist_pic">
    						  <img src="images/assets/pd1.jpg" alt="">
                              <p>MASSA-G炫彩動感負離子能量手環-紅</p>
                            </div>
                            <div class="pdlist_text clearfix">
                                <p>
                                    特價$ <span>580</span>
                                </p>
                                <span class="addFav">+Massa&#9829;</span>
                            </div>
    					</a>
    				</li>
    				<li>
    					<a href="#">
                            <div class="pdlist_pic">
    						  <img src="images/assets/pd2.jpg" alt="">
                              <p>MASSA-G炫彩動感負離子能量手環-粉</p>
                            </div>
                            <div class="pdlist_text clearfix">
                                <p>
                                    特價$ <span>580</span>
                                </p>
                                <span class="addFav">+Massa&#9829;</span>
                            </div>
    					</a>
    				</li>
    				<li>
    					<a href="#">
                            <div class="pdlist_pic">
    						  <img src="images/assets/pd3.jpg" alt="">
                              <p>MASSA-G炫彩動感負離子能量手環-白</p>
                            </div>
                            <div class="pdlist_text clearfix">
                                <p>
                                    特價$ <span>580</span>
                                </p>
                                <span class="addFav">+Massa&#9829;</span>
                            </div>
    					</a>
    				</li>
    				<li>
    					<a href="#">
                            <div class="pdlist_pic">
    						  <img src="images/assets/pd4.jpg" alt="">
                              <p>MASSA-G炫彩動感負離子能量手環-黃</p>
                            </div>
                            <div class="pdlist_text clearfix">
                                <p>
                                    特價$ <span>580</span>
                                </p>
                                <span class="addFav">+Massa&#9829;</span>
                            </div>
    					</a>
    				</li>
    			</ul>
                
    		</div>
            <ul class="pagination">
                <li>
                    <a href="#" class="pagiPrev">Prev</a>
                </li>
                <li>
                    <a href="#" class="curr">1</a>
                </li>
                <li>
                    <a href="#">2</a>
                </li>
                <li>
                    <a href="#">3</a>
                </li>
                <li>
                    <a href="#">4</a>
                </li>
                <li>
                    <a href="#">5</a>
                </li>
                <li>...</li>
                <li>
                    <a href="#">10</a>
                </li>
                <li>
                    <a href="#" class="pagiNext">Next</a>
                </li>
            </ul>  
    		
            @@include('./template/_pagefooter.html')
		</div>
		<div class="pageWrap_cover"></div>
		@@include('./template/_footer.html')
    </body>
</html>